package com.goafanti.common.dao;

import org.apache.ibatis.annotations.Param;
import org.springframework.ui.ModelMap;

public interface MyAppMapper {
	ModelMap countCollections(@Param("uid") String uid);

	ModelMap countOrders(@Param("uid") String uid);

	ModelMap countMyTech(@Param("uid") String uid);

	ModelMap countMyDemand(@Param("uid") String uid);

	ModelMap countMyExpert(@Param("uid") String uid);
}